## node-websocket-driver 0.3.5

=== debian/changelog ===
node-websocket-driver (0.3.5-1) unstable; urgency=low

  * Initial release (Closes: #759423)

 -- Tim Retout <diocles@debian.org>  Wed, 27 Aug 2014 17:44:26 +0100
