=== debian/control ===
Source: node-websocket-driver
Section: web
Priority: extra
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Tim Retout <diocles@debian.org>
Build-Depends:
 debhelper (>= 8)
 , dh-buildinfo
 , nodejs
Standards-Version: 3.9.5
Homepage: http://github.com/faye/websocket-driver-node
Vcs-Git: git://anonscm.debian.org/pkg-javascript/node-websocket-driver.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-javascript/node-websocket-driver.git
XS-Testsuite: autopkgtest

Package: node-websocket-driver
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: WebSocket protocol handler with pluggable I/O for Node.js
 This module provides a complete implementation of the WebSocket protocols
 that can be hooked up to any I/O stream. It aims to simplify things by
 decoupling the protocol details from the I/O layer, such that users only
 need to implement code to stream data in and out of it without needing to
 know anything about how the protocol actually works.
 .
 Node.js is an event-based server-side JavaScript engine.
