=== debian/tests/control ===
Tests: require
Depends: node-websocket-driver
