=== debian/watch ===
version=3
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-websocket-driver-$1.tar.gz/ \
 https://github.com/faye/websocket-driver-node/tags .*/archive/v?([\d\.]+).tar.gz
