## node-websocket-driver 0.7.4+~cs0.6.7

=== debian/changelog ===
node-websocket-driver (0.7.4+~cs0.6.7-2) unstable; urgency=medium

  * Team upload
  * Allow STDERR during autopkgtest (Closes: #991820)
  * Back to unstable

 -- Yadd <yadd@debian.org>  Sat, 07 Aug 2021 08:08:36 +0200

node-websocket-driver (0.7.4+~cs0.6.7-1) experimental; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Use secure URI in Homepage field.
  * Bump debhelper from deprecated 8 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Change priority extra to priority optional.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Remove unnecessary XS-Testsuite field in debian/control.
  * Update Vcs-* headers to use salsa repository.
  * Apply multi-arch hints.
    + node-websocket-driver: Add Multi-Arch: foreign.

  [ Yadd ]
  * Bump debhelper compatibility level to 13
  * Declare compliance with policy 4.5.1
  * Add "Rules-Requires-Root: no"
  * Change section to javascript
  * Add debian/gbp.conf
  * Modernize debian/watch
  * Use dh-sequence-nodejs auto install
  * Fix GitHub tags regex
  * Add dependency to node-safe-buffer
  * Embed http-parser-js and websocket-extensions
  * New upstream version 0.7.4+~cs0.6.7 (Closes: #991700)
  * Enable upstream test using embedded jstest

 -- Yadd <yadd@debian.org>  Sat, 31 Jul 2021 08:17:41 +0200

node-websocket-driver (0.3.5-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Thu, 07 Jan 2021 13:39:59 +0100
