=== debian/control ===
Source: node-websocket-driver
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Tim Retout <diocles@debian.org>
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , node-nopt <!nocheck>
 , node-safe-buffer <!nocheck>
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/js-team/node-websocket-driver
Vcs-Git: https://salsa.debian.org/js-team/node-websocket-driver.git
Homepage: https://github.com/faye/websocket-driver-node
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-websocket-driver
Architecture: all
Depends: ${misc:Depends}
 , node-safe-buffer
Provides: ${nodejs:Provides}
Multi-Arch: foreign
Description: WebSocket protocol handler with pluggable I/O for Node.js
 This module provides a complete implementation of the WebSocket protocols
 that can be hooked up to any I/O stream. It aims to simplify things by
 decoupling the protocol details from the I/O layer, such that users only
 need to implement code to stream data in and out of it without needing to
 know anything about how the protocol actually works.
 .
 Node.js is an event-based server-side JavaScript engine.
