=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-websocket-driver-$1.tar.gz/ \
 https://github.com/faye/websocket-driver-node/tags .*/archive/.*/v?([\d\.]+).tar.gz group

# It is not recommended use npmregistry. Please investigate more.
# Take a look at https://wiki.debian.org/debian/watch/
opts="searchmode=plain,component=http-parser-js,ctype=nodejs,pgpmode=none" \
 https://registry.npmjs.org/http-parser-js https://registry.npmjs.org/http-parser-js/-/http-parser-js-([\d\.]+)@ARCHIVE_EXT@ checksum

opts=\
component=websocket-extensions,\
ctype=nodejs,\
dversionmangle=auto,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-websocket-extensions-node-$1.tar.gz/ \
 https://github.com/faye/websocket-extensions-node/tags .*/archive.*/v?([\d\.]+).tar.gz checksum
